var PrevButton=0;
function RaiseButton()
{
	window.event.cancelBubble=true;
	currentButton = window.event.srcElement;
	if(PrevButton && PrevButton != currentButton)
	{
		HideButton();
	}
	if(currentButton.buttonType)
	{
		currentButton.className = currentButton.buttonType + "On";
		PrevButton=currentButton;
	}
	else 
	{
		PrevButton = 0;
	}
}


function PressButton()
{
	window.event.cancelBubble=true;
	currentButton = window.event.srcElement;
	if(currentButton.buttonType)
	{
		currentButton.className = currentButton.buttonType + "Press";
	}
}


function HideButton()
{
	PrevButton.className = PrevButton.buttonType + "Off";
}
	


function surfto(form) 
{
	var myindex=form.dest.selectedIndex
  	if ((form.dest.options[myindex].value != "") && (form.dest.options[myindex].value != "/xwp10webapp/Confidentiality.aspx"))
	{
		window.location.href=form.dest.options[myindex].value;
 	}
	else
	{
	window.open ("/xwp10webapp/Confidentiality.aspx","_blank", " toolbar=no,location=no,status=yes,menubar=yes,scrollbars=yes,resizable=yes")
	}
}

function hiLite (imgName, imgObjName) {
if (document.images)   {
	document.images[imgName].src = eval(imgObjName + ".src");
}}


function showHidden(divName)
{
	if (document.all(divName).style.display == "none") 
	{
		document.all(divName).style.display = ""
	}
	else
	{
		document.all(divName).style.display="none"
	}
}
